/* メモ帳。さらに、メモの内容を EPUB に書き出せます。 */
"A notepad that can export notes to EPUB." = "メモ帳。さらに、メモの内容を EPUB に書き出せます。";

/* 左の表組で題名を決め、右のテキストビューで本文を編集します。文中に、現在編集中以外のメモの題名が現れると自動的にリンクができます。クリックするとその題名のメモに移動できます。 */
"Add a subject in the table left, then edit a main body in text view right. If subject of the other note's title appears in the main body, it will be a link automatically. You can click and jump to the corresponding note." = "左の表組で題名を決め、右のテキストビューで本文を編集します。文中に、現在編集中以外のメモの題名が現れると自動的にリンクができます。クリックするとその題名のメモに移動できます。";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Deleting a Row" = "行を削除";

/* EPUB の構造は最も単純な種類です。見出しが目次になり、見出し+本文のみのページ構成です。 */
"EPUB built with this App has very simple structure. All the subjects go to table of contents. Each pages has only a subject and corresponding body." = "EPUB の構造は最も単純な種類です。見出しが目次になり、見出し+本文のみのページ構成です。";

/* EPUB の構造 */
"EPUB structure" = "EPUB の構造";

/* EPUB への書き出し */
"Export to EPUB" = "EPUB への書き出し";

/* EPUB 情報入力 */
"Filling EPUB info" = "EPUB 情報入力";

/* No comment provided by engineer. */
"Invalid Expression" = "無効な正規表現";

/* メニューの「EPUBへ書き出す」でメモを電子書籍化します。 */
"Menu > Export to EPUB to build your note as EPUB." = "メニューの「EPUBへ書き出す」でメモを電子書籍化します。";

/* No comment provided by engineer. */
"No keys" = "キーがありません";

/* テキスト編集のメモ */
"Note on text editing" = "テキスト編集のメモ";

/* No comment provided by engineer. */
"Remove" = "削除";

/* No comment provided by engineer. */
"Rename" = "名称変更";

/* No comment provided by engineer. */
"Returned" = "折り返しました";

/* No comment provided by engineer. */
"Selected row will be deleted. Do you want to continue ?" = "選択行を削除します。続けますか？";

/* 保存過程で著者と出版社を入力すると次回以降のために自動保存します。ID は書類ごとにランダムな値が自動で割り振られます。 */
"Set Author and Publisher in export process to automatically save them. A Book ID would be generated randomly per a document." = "保存過程で著者と出版社を入力すると次回以降のために自動保存します。ID は書類ごとにランダムな値が自動で割り振られます。";

/* No comment provided by engineer. */
"Subject Exists" = "同じ題名が存在します";

/* No comment provided by engineer. */
"Subject must be unique." = "題名の重複";

/* No comment provided by engineer. */
"Subject must be unique. Do you want to rename or remove ?" = "題名は固有である必要があります";

/* 概要 */
"Summary" = "概要";

/* No comment provided by engineer. */
"Table of Contents" = "目次";

/* No comment provided by engineer. */
"Untitled" = "名称未設定";

/* 機能と操作 */
"Usage" = "機能と操作";

/* 文章に改行を入れると、EPUB 変換時に自動的に段落になります。ゆえに一度に何度も改行する必要はありません。 */
"When you break lines in body, they would become paragraphs when you build EPUB. So you don't have to break more than one line at one time." = "文章に改行を入れると、EPUB 変換時に自動的に段落になります。ゆえに一度に何度も改行する必要はありません。";

